﻿@model FinnotechResponseCardInfoViewModel

@{
    //var fullName = (Model.FirstName + " " + Model.LastName).Trim();
    //if (!fullName.HasValue())
    //{
    //    fullName = Model.FullName;
    //}
    ViewBag.Title = "سابقه درخواست اطلاعات صاحب کارت بانکی ";/* + fullName;*/
}

<div class="box box-info">
    <div class="box-header with-border">
        <h4 class="box-title">@ViewBag.Title</h4>
    </div>
    <div class="box-body pad">
        <div class="row">
            <div class="col-md-12">
                <div class="table-responsive">
                    <table class="table">
                        <tbody>
                            <tr>
                                <th>@Html.DisplayNameFor(p => p.Name)</th>
                                <td>@Html.DisplayFor(p => p.Name)</td>
                            </tr>
                            <tr>
                                <th>@Html.DisplayNameFor(p => p.DestCard)</th>
                                <td>@Html.DisplayFor(p => p.DestCard)</td>
                            </tr>
                            <tr>
                                <th>@Html.DisplayNameFor(p => p.Code)</th>
                                <td>@Html.DisplayFor(p => p.Code)</td>
                            </tr>
                            <tr>
                                <th>@Html.DisplayNameFor(p => p.Description)</th>
                                <td>@Html.DisplayFor(p => p.Description)</td>
                            </tr>
                            <tr>
                                <th>@Html.DisplayNameFor(p => p.FarsiMessage)</th>
                                <td>@Html.DisplayFor(p => p.FarsiMessage)</td>
                            </tr>
                            <tr>
                                <th>@Html.DisplayNameFor(p => p.Result)</th>
                                <td>@Html.DisplayFor(p => p.Result)</td>
                            </tr>
                            <tr>
                                <th>@Html.DisplayNameFor(p => p.TrackId)</th>
                                <td>@Html.DisplayFor(p => p.TrackId)</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>